<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain Marvel</Series>
  <Number>016</Number>
  <Web>https://www.comixology.com/Captain-Marvel-2019-16/digital-comic/828967</Web>
  <Volume>2019</Volume>
  <Summary>“THE LAST AVENGER” CONCLUSION! It’s all come down to Captain Marvel versus Vox Supreme! Since discovering her Kree heritage, Carol Danvers has struggled to reconcile her human and her alien sides. Now she must fight for both — or lose everything. But Earth’s Mightiest Hero has a new plan...will the power of the Avengers be enough to save the world?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB828967], [RELDATE:2020-03-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
